## hbro 0.7.0.1

=== debian/changelog ===
hbro (0.7.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 03 Dec 2011 11:53:24 -0500
