=== debian/rules ===
#!/usr/bin/make -f

DEB_SETUP_GHC_CONFIGURE_ARGS := --datasubdir=hbro

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

install/hbro:: debian/tmp-inst-ghc
	mkdir -p debian/hbro/usr/bin debian/hbro/usr/share/hbro
	cp -av debian/tmp-inst-ghc/usr/bin/* debian/hbro/usr/bin
	cp -av debian/tmp-inst-ghc/usr/share/hbro/* debian/hbro/usr/share/hbro
