## hbro 0.8.0.0

=== debian/changelog ===
hbro (0.8.0.0-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Wed, 29 Feb 2012 14:42:21 -0500

hbro (0.8.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 18 Jan 2012 19:01:53 -0500

hbro (0.7.1.1-2) unstable; urgency=low

  * Actually flip the threaded flag when appropriate.

 -- Clint Adams <clint@debian.org>  Sun, 08 Jan 2012 13:12:46 -0500

hbro (0.7.1.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jan 2012 22:50:30 -0500
