=== debian/control ===
--- 
+++ 
@@ -18,6 +18,8 @@
   , libghc-gtk-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
+  , libghc-network-dev
+  , libghc-network-prof
   , libghc-pango-dev
   , libghc-pango-prof
   , libghc-text-dev
@@ -34,12 +36,13 @@
   , libghc-glib-doc
   , libghc-gtk-doc
   , libghc-mtl-doc
+  , libghc-network-doc
   , libghc-pango-doc
   , libghc-text-doc
   , libghc-url-doc
   , libghc-webkit-doc
   , libghc-zeromq-haskell-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/hbro
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hbro
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hbro
@@ -49,7 +52,7 @@
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
   , ${misc:Depends}
-Recommends: ${haskell:Recommends}
+Recommends: ${haskell:Recommends}, libghc-hbro-dev
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: minimal KISS-compliant web browser
@@ -61,7 +64,7 @@
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
   , ${misc:Depends}
-Recommends: ${haskell:Recommends}
+Recommends: ${haskell:Recommends}, libghc-hbro-contrib-dev
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: minimal KISS-compliant web browser
@@ -75,7 +78,7 @@
 Architecture: any
 Depends: ${haskell:Depends}
   , ${misc:Depends}
-Recommends: ${haskell:Recommends}
+Recommends: ${haskell:Recommends}, libghc-hbro-contrib-prof
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: minimal KISS-compliant web browser; profiling libraries
@@ -89,7 +92,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${haskell:Depends}
-Recommends: ${haskell:Recommends}
+Recommends: ${haskell:Recommends}, libghc-hbro-contrib-doc
 Suggests: ${haskell:Suggests}
 Description: minimal KISS-compliant web browser; documentation
  hbro is a minimal web browser using WebKitGTK+ and ZeroMQ.
