## hbro 0.9.0.0

=== debian/changelog ===
hbro (0.9.0.0-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Removing unused libghc-url-dev dependency.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 10 May 2012 00:46:55 -0400
