=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
   , libghc-dyre-prof
   , libghc-glib-dev
   , libghc-glib-prof
-  , libghc-gtk-dev
+  , libghc-gtk-dev (>> 0.12.3)
   , libghc-gtk-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
@@ -24,8 +24,6 @@
   , libghc-pango-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-url-dev
-  , libghc-url-prof
   , libghc-webkit-dev
   , libghc-webkit-prof
   , libghc-zeromq-haskell-dev
@@ -39,7 +37,6 @@
   , libghc-network-doc
   , libghc-pango-doc
   , libghc-text-doc
-  , libghc-url-doc
   , libghc-webkit-doc
   , libghc-zeromq-haskell-doc
 Standards-Version: 3.9.3
