## hbro 1.0.0.0

=== debian/changelog ===
hbro (1.0.0.0-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 May 2013 08:52:58 +0100

hbro (1.0.0.0-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:42 +0200

hbro (1.0.0.0-2) experimental; urgency=low

  * Depend on zeromq-haskell >= 0.8.4 due to library dependency fixes there

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Jan 2013 16:25:25 +0100

hbro (1.0.0.0-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 27 Nov 2012 00:50:59 -0500
