=== debian/control ===
Source: hbro
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-cmdargs-dev
  , libghc-cmdargs-prof
  , libghc-cond-dev
  , libghc-cond-prof
  , libghc-data-default-dev
  , libghc-data-default-prof
  , libghc-dyre-dev
  , libghc-dyre-prof
  , libghc-glib-dev
  , libghc-glib-prof
  , libghc-gtk-dev (>> 0.12.3)
  , libghc-gtk-prof
  , libghc-monad-control-dev
  , libghc-monad-control-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-network-dev
  , libghc-network-prof
  , libghc-pango-dev
  , libghc-pango-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-webkit-dev
  , libghc-webkit-prof
  , libghc-zeromq-haskell-dev (>= 0.8.4)
  , libghc-zeromq-haskell-prof
Build-Depends-Indep: ghc-doc
  , libghc-cmdargs-doc
  , libghc-cond-doc
  , libghc-data-default-doc
  , libghc-dyre-doc
  , libghc-glib-doc
  , libghc-gtk-doc
  , libghc-monad-control-doc
  , libghc-mtl-doc
  , libghc-network-doc
  , libghc-pango-doc
  , libghc-text-doc
  , libghc-webkit-doc
  , libghc-zeromq-haskell-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/hbro
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hbro
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hbro

Package: hbro
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}, libghc-hbro-dev
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: minimal KISS-compliant web browser
 hbro is a minimal web browser using WebKitGTK+ and ZeroMQ.
 It is written in and configured in Haskell.

Package: libghc-hbro-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}, libghc-hbro-contrib-dev
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: minimal KISS-compliant web browser${haskell:ShortBlurb}
 hbro is a minimal web browser using WebKitGTK+ and ZeroMQ.
 It is written in and configured in Haskell.
 .
 ${haskell:Blurb}

Package: libghc-hbro-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}, libghc-hbro-contrib-prof
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: minimal KISS-compliant web browser${haskell:ShortBlurb}
 hbro is a minimal web browser using WebKitGTK+ and ZeroMQ.
 It is written in and configured in Haskell.
 .
 ${haskell:Blurb}

Package: libghc-hbro-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}, libghc-hbro-contrib-doc
Suggests: ${haskell:Suggests}
Description: minimal KISS-compliant web browser${haskell:ShortBlurb}
 hbro is a minimal web browser using WebKitGTK+ and ZeroMQ.
 It is written in and configured in Haskell.
 .
 ${haskell:Blurb}
