## hbro 1.1.2.0

=== debian/changelog ===
hbro (1.1.2.0-3build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 28 Dec 2013 02:03:07 +0000

hbro (1.1.2.0-3build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:19:00 +0000

hbro (1.1.2.0-3build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 11:36:47 +0000

hbro (1.1.2.0-3) unstable; urgency=low

  * Build-depend on ghc-ghci, due to use of Template Haskell.

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Nov 2013 11:29:37 +0000

hbro (1.1.2.0-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * Patch readability check so hbro will start without ui.xml in the
    user's config directory.  closes: #725841.
  * Change hbro section to web.  closes: #663709.

 -- Clint Adams <clint@debian.org>  Wed, 09 Oct 2013 22:06:05 -0400

hbro (1.1.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 30 Jun 2013 12:52:58 -0400
