=== debian/control ===
--- 
+++ 
@@ -8,18 +8,19 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-cmdargs-dev
-  , libghc-cmdargs-prof
+  , ghc-ghci
   , libghc-cond-dev
   , libghc-cond-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
-  , libghc-dyre-dev
+  , libghc-dyre-dev (>> 0.8.8)
   , libghc-dyre-prof
   , libghc-glib-dev
   , libghc-glib-prof
   , libghc-gtk-dev (>> 0.12.3)
   , libghc-gtk-prof
+  , libghc-lens-dev
+  , libghc-lens-prof
   , libghc-monad-control-dev
   , libghc-monad-control-prof
   , libghc-mtl-dev
@@ -28,26 +29,32 @@
   , libghc-network-prof
   , libghc-pango-dev
   , libghc-pango-prof
-  , libghc-text-dev
-  , libghc-text-prof
+  , libghc-transformers-dev
+  , libghc-transformers-prof
+  , libghc-transformers-base-dev
+  , libghc-transformers-base-prof
+  , libghc-xdg-basedir-dev
+  , libghc-xdg-basedir-prof
   , libghc-webkit-dev
   , libghc-webkit-prof
-  , libghc-zeromq-haskell-dev (>= 0.8.4)
-  , libghc-zeromq-haskell-prof
+  , libghc-zeromq3-haskell-dev (>> 0.2)
+  , libghc-zeromq3-haskell-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-cmdargs-doc
   , libghc-cond-doc
   , libghc-data-default-doc
   , libghc-dyre-doc
   , libghc-glib-doc
   , libghc-gtk-doc
+  , libghc-lens-doc
   , libghc-monad-control-doc
   , libghc-mtl-doc
   , libghc-network-doc
   , libghc-pango-doc
-  , libghc-text-doc
+  , libghc-transformers-doc
+  , libghc-transformers-base-doc
   , libghc-webkit-doc
-  , libghc-zeromq-haskell-doc
+  , libghc-xdg-basedir-doc
+  , libghc-zeromq3-haskell-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/hbro
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hbro
@@ -55,6 +62,7 @@
 
 Package: hbro
 Architecture: any
+Section: web
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
   , ${misc:Depends}
