## hbro 1.1.2.2

=== debian/changelog ===
hbro (1.1.2.2-2build7) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 Oct 2014 12:22:11 +0000

hbro (1.1.2.2-2build6) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Aug 2014 22:01:08 +0100

hbro (1.1.2.2-2build5) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Jul 2014 12:00:06 +0100

hbro (1.1.2.2-2build4) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Jul 2014 14:46:42 +0100

hbro (1.1.2.2-2build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2014 22:31:58 +0100

hbro (1.1.2.2-2build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 Jun 2014 15:57:49 +0100

hbro (1.1.2.2-2build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 May 2014 09:57:34 +0100

hbro (1.1.2.2-2) unstable; urgency=medium

  * Merge previous two uploads (forgot to pull); drop patches. 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Apr 2014 09:58:08 +0200

hbro (1.1.2.2-1) unstable; urgency=low

  * Fix path to test whether -threaded is supported by GHC
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Apr 2014 09:35:10 +0200
